<!--#include file="top.asp"-->
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/style/css/Shared.css" rel="stylesheet" type="text/css" />
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/style/css/Master.css" rel="stylesheet" type="text/css" />

<title>找回密码 - 第一步输入用户名 - {anxinMall:global.cfg_sitename} - powered by anxinMall 6.2.0</title>



<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title></title>
<link type="text/css" href="/skin/{anxinMall:global.cfg_siteskin}/template/style_getpassword/css/index.css" rel="Stylesheet" />
<script src="jquery.js" language="javascript" type="text/javascript"></script>
<body>
<div class="FlowCat_cont">
<div class="position">
所在位置:
<a href="/index.asp">
首页
</a>
> 找回密码
</div>
<span id="FindPasswordByQuestion">
<div class="findpwd" id="findpwd1">
<h1>
  找回密码
</h1>
<div class="findcont">
  <p class="findimg">
	<img src="/skin/{anxinMall:global.cfg_siteskin}/template/style_getpassword/images/findpwd2.jpg" width="866" height="30" />
  </p>
  <div class="findtable">
	<form id="form1" name="form1" method="post" action="?action=add">
        <br />
        <table width="550" border="0" align="center">
          <tr>
            <td colspan="2" align="center"><strong>请认真输入您的手机号，免费获取短信，快速重设密码！</strong></td>
          </tr>
          <tr>
            <td align="left">注册用户名：
			<input name="user_name" type="hidden" size="20" value="{anxinMall:field.userWriteName}"/>
			{anxinMall:field.userWriteName}
			</td>
          </tr>
          <tr>
            <td align="left">您手机号码：<input name="t_tel" type="text" id="t_tel" class="findyanzhen"/>       
			<input id="Button1" type="button" value="发送验证码" onClick="get(this)" class="findyanzhen"/> *
			</td>
          </tr>  
          <tr>
            <td align="left">接收验证码：<input name="t_num" type="text" id="t_num" size=8 style="width:50px;" class="findyanzhen"/> * 填写手机接收到的验证码
</td>
          </tr>                    
          <tr>
            <td> </td>
		<td>
              <input type="submit" name="Submit" value=" 确 定 " class="findyanzhen"/>
              <input name="button" type="button" onclick="history.back()" value="返回上一页" style="border:none;" class="finbtn" />
	    </td>
          </tr>
        </table>
        <br />
      </form>
  </div>
</div>
</div>

<script type="text/javascript">
function get(obj) {
    var partten = /^\d{10,13}$/;
    if (!partten.test(document.getElementById("t_tel").value)) {
        alert('请输入正确的手机号码');
        return;
    }
  obj.disabled = true;
  $.ajax({
      url: "sms.asp",
      type: "Post",
      data: "Tel=" + $("#t_tel").val(),
      success: function(msg) {
          obj.disabled = false;//按钮变灰
			  switch(msg)
			{
			case "1":
			  alert("验证码已经发送")
			  break;
			case "-5":
			  alert("短信余额不足")
			  break;
			default:
			 alert("具体返回的值是参数值 "+msg)
			}
			  //alert(msg);//用来调试，返回1代表成功
   }
  })
  
}
</script>

<!--#include file="bottom.asp"-->



